EDIT - task #8820

Improve BioCase provider selection list
01/20/2020 03:04 PM - Andreas Mller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

Copied from #8721

® The access points should be searchable also by the accesspoint title, For the BGBM Herbarium the webservice lists the
following information (#8721#note-3, #8721#note-6)

¢ thelist should-also-be-availableforthe ABGBpreferenees (#8721#note-6)

Is it somehow possible to distinguish if a provider provides DNA data? (#8721#note-6)

Add recently used endpoints to the top of the list

Decide how preferences and the list work together, until now only those endpoints were shown that existed in the preferences,

do we want to keep it such, if, and only if, a preference exists? And should only the endpoints in the preferences be available or

should freetext adding still be available?

¢ Implement data set filter in specimen import dialog page 2 (#8740)

Related issues:

Related to EDIT - feature request #8740: BioCASE specimen import: implement d... New
Copied from EDIT - feature request #8721: Use webservice to get all biocase p... Closed
History

#1 - 01/20/2020 03:05 PM - Andreas Miuller

- Copied from feature request #8721: Use webservice to get all biocase provider listed by gbif added

#2 - 01/20/2020 03:05 PM - Andreas Miuller

- Description updated

#3 - 01/20/2020 03:10 PM - Andreas Miuller

- Description updated

#4 - 01/20/2020 03:10 PM - Andreas Miuller

- Related to feature request #8740: BioCASE specimen import: implement data set filter in specimen import dialog page 2 added

#5 - 03/05/2020 01:08 PM - Katja Luther

- Description updated

#6 - 03/10/2020 10:17 AM - Katja Luther

- Target version changed from Release 5.13 to Release 5.14

#7 - 04/08/2020 03:45 PM - Andreas Miller

- Target version changed from Release 5.14 to Release 5.15

#8 - 04/22/2020 10:26 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#9 - 04/22/2020 10:45 AM - Andreas Miiller
- Tags set to additivity

#10 - 12/04/2020 09:11 AM - Katja Luther
https://dev.e-taxonomy.eu/redmine/issues/8721
https://dev.e-taxonomy.eu/redmine/issues/8721#note-3
https://dev.e-taxonomy.eu/redmine/issues/8721#note-6
https://dev.e-taxonomy.eu/redmine/issues/8721#note-6
https://dev.e-taxonomy.eu/redmine/issues/8721#note-6
https://dev.e-taxonomy.eu/redmine/issues/8740

- Target version changed from Release 5.18 to Release 5.19

#11 - 01/27/2021 04:16 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#12 - 03/10/2021 02:46 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#13 - 04/19/2021 05:37 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
